RubyGems Navigation menu

netologiest 0.0.0

Ruby API client for Netology

Versions:

  1. 0.0.4 - October 22, 2018 (14 KB)
  2. 0.0.3 - October 18, 2018 (14 KB)
  3. 0.0.2 - August 12, 2015 (14 KB)
  4. 0.0.1 - July 30, 2015 (13.5 KB)
  5. 0.0.0 - July 24, 2015 (6.5 KB)

Runtime Dependencies (3):

Development Dependencies (5):

  • bundler ~> 1.7
  • pry >= 0
  • rake ~> 10.0
  • rspec >= 0
  • webmock >= 0
  • Owners:

    Authors:

    • Vlad Dem

    SHA 256 checksum:

    71ead00e0377d70e167e1f9bbeb564294fa734d2e83d39f2d046020153cf147c

    Total downloads 5,908

    For this version 1,007

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: